Disband a club

This endpoint allows usersclub owners to disband a specified club.

When a club is disbanded, 3 types of events are created:

  • club_revoke_ownership is registered in the club's and the owner's event history
  • club_disband is registered in the club's and the owner's event history.
  • club_member_remove is registered in the club's and all club members' event history (including the club owner).
Path Params
string
required

The ID of the club to disband.

Body Params
string
required

The ID of the current owner making the request.

string

The reason for disbanding the club (optional).

Responses

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json